// JavaScript Document
var objRequest;
function getajax()
{
try
{
   objRequest = new ActiveXObject("Msxml2.XMLHTTP");
}
catch(e)
{
  try
     {
     objRequest = new ActiveXObject("Microsoft.XMLHTTP");
     }
  catch(oc)
   {
     objRequest=null;
   }
}
}
